Bug 11506 - unneeded error messages
: unneeded error messages
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-install2)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-14 21:10 by
Modified: 2007-11-10 18:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-14 21:10:16
Завершение установки 20070413 с CD отличается от 20070406 такими строчками:
umount: /mnt/destination/media/cdrom: not found
umount: /mnt/destination/media/cdrom: not found

неаккуратненько (c) добавлено? :)

PS: это вообще ai2 или ai3 или кто?
------- Comment #1 From 2007-04-14 21:12:01 -------
...проморгал, дальше:

/sbin/init: /usr/sbin/install2: terminated with exit code 1
/sbin/init: Executing /bin/sh

(после выхода из этого sh получаем ещё один for debug purposes)
------- Comment #2 From 2007-05-04 04:44:39 -------
Hopefully fixed in alterator-install2-0.8.5-alt1
------- Comment #3 From 2007-11-10 18:31:57 -------
Вроде ack.